Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Lisp
  gwählten Punkt im Modellbereich soll den Mittelpunkt des Layouts darstellen

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   gwählten Punkt im Modellbereich soll den Mittelpunkt des Layouts darstellen (1952 mal gelesen)
baumhaus
Mitglied
student


Sehen Sie sich das Profil von baumhaus an!   Senden Sie eine Private Message an baumhaus  Schreiben Sie einen Gästebucheintrag für baumhaus

Beiträge: 27
Registriert: 21.03.2008

erstellt am: 27. Mai. 2009 18:28    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Grüße das Forum

Ich möchte ein druckfertiges Layout erstellen mit Maßstab und einem Teil aus dem Model-bereich, um sicher zu stellen dass sich dieser Teil auch im Viewport liegt möcht ich einen angewählten Punkt im Model-bereich ins Zentrum des Viewports legen.

Nun das Problem ist eigentlich nur das Legen des Punktes im Modelbereich auf das Zentrum des Viewports.

Wahrscheinlich ist die Lösung eh recht simpel nur komm ich eben nicht drauf.

Hoffe mal jemand zeigt sich gnädig mir diese Frage zu beantworten, wäre sehr dankbar dafür...

Grüße Baumhaus

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Dorfy
Mitglied
Double-Dipl.-Ing. Bleistiftanspitzer


Sehen Sie sich das Profil von Dorfy an!   Senden Sie eine Private Message an Dorfy  Schreiben Sie einen Gästebucheintrag für Dorfy

Beiträge: 891
Registriert: 21.07.2006

AutoCad2007, ProE, HiCad

erstellt am: 27. Mai. 2009 18:41    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für baumhaus 10 Unities + Antwort hilfreich

hi,
schau mal hier oder/und hier.
Auch mal die Links anschauen, sollte eigentlich alles dabei sein   .
mfg heiko

Edit: oder "trans..." siehe Hilfe

[Diese Nachricht wurde von Dorfy am 27. Mai. 2009 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

baumhaus
Mitglied
student


Sehen Sie sich das Profil von baumhaus an!   Senden Sie eine Private Message an baumhaus  Schreiben Sie einen Gästebucheintrag für baumhaus

Beiträge: 27
Registriert: 21.03.2008

erstellt am: 27. Mai. 2009 19:21    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

zu beginn mal sry für den neuen thread, aber hab im forum gesucht und gesucht nur wusste ich eben nicht genau nach was. 


hab mir jetzt deine links angeschaut, nur werd ich aus dem trans überhaupt nicht schlau. in der Hilfe von acad find ich nix, weil die suche an sich irgendwie defekt ist (keine ausrede). ich kann nur im index suchen und da find ich nix.

Nun die Frage: was ist bei (trans PKT 3 2) die zahl 2 bzw. 3 oder was auch immer da stehn kann. Werd irgendwie nicht schlau aus der funktion, die macht immer was komplett anderes obwohl ich nix daran änder.

Hoffe du kannst mir vll einen anstoß geben wie das trans arbeitet, dann sollte es vielleicht schon in alleinarbeit klappen. hoffentlich


Grüße Baumhaus

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Dorfy
Mitglied
Double-Dipl.-Ing. Bleistiftanspitzer


Sehen Sie sich das Profil von Dorfy an!   Senden Sie eine Private Message an Dorfy  Schreiben Sie einen Gästebucheintrag für Dorfy

Beiträge: 891
Registriert: 21.07.2006

AutoCad2007, ProE, HiCad

erstellt am: 27. Mai. 2009 19:28    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für baumhaus 10 Unities + Antwort hilfreich

hi,
versuchmal die hilfe der lispumgebung

vlide  eingeben enter und dann mal F1 
mfg heiko

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

baumhaus
Mitglied
student


Sehen Sie sich das Profil von baumhaus an!   Senden Sie eine Private Message an baumhaus  Schreiben Sie einen Gästebucheintrag für baumhaus

Beiträge: 27
Registriert: 21.03.2008

erstellt am: 27. Mai. 2009 20:02    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Na gut, auf das bin ich nicht kommen... *schäm*

Aber ich komm trotzdem nicht weiter, weil wenn ich den Schalter 3 Verwend kann ich ja nur den dazupassenden Schalter 2 verwenden, alles andere gibt NIL zurück.
Nun wenn ich sage (trans Pkt 3 2) also vom Paperspace zum aktuellen modelspace-viewport. da nehm ich mal an dass ich zunächst die Koordianten des Punktes im Paperspace auslese, dann in dan Viewport wechsle und dann den transbefehl ausfürhe, weil es sonst ja keinen aktuellen Viewport geben kann. Lieg ich da richtig?
Nun wenn das soweit richtig wäre, wäre meine logische schlussfolgerung dass der punkt im viewport genau dort liegen muss wo er im Paperspace auch ist, nur macht er das nicht.
hab dann versucht die erhaltenen Koordinaten welche dann ja laut Hilfe im aktuellen Viewport liegen, von wo auch immer das Koordiantensystem dort startet auf das WKS umzurechnen, mit (trans Pkt-neu 2 0), nur liegt der Punkt dann genauso irgendwo, bzw gibt NIL zurück.
Irgendwie versteh ich nicht was das soll mit DCS (also ähm displaykoordiantensystem, laut Hilfe)

Hoffe du kannst mir helfen 
ich glaube eh ich versteh da ziemlich was falsch, aber nach vielen Veruschen (der Schalter 3 lässt ja nicht viel zu) weiß ich nicht weiter...

Grüße Baumhaus

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Dorfy
Mitglied
Double-Dipl.-Ing. Bleistiftanspitzer


Sehen Sie sich das Profil von Dorfy an!   Senden Sie eine Private Message an Dorfy  Schreiben Sie einen Gästebucheintrag für Dorfy

Beiträge: 891
Registriert: 21.07.2006

AutoCad2007, ProE, HiCad

erstellt am: 28. Mai. 2009 08:04    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für baumhaus 10 Unities + Antwort hilfreich

hi,
hier solltest Du eine fertige Lösung bzw ausreichend Info erhalten.
Nun aber...
Kannst ja auch mal ein wenig Code (auch die Fehlversuche) hochladen.
(oder reden wir aneinander vorbei?)
mfg heiko

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

baumhaus
Mitglied
student


Sehen Sie sich das Profil von baumhaus an!   Senden Sie eine Private Message an baumhaus  Schreiben Sie einen Gästebucheintrag für baumhaus

Beiträge: 27
Registriert: 21.03.2008

erstellt am: 28. Mai. 2009 12:59    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

hi

Um deinen Link zu verwenden muss ich noch auf eine bestäigung des admins warten, aber ich kann dir gern beschreiben was ich genau vorhabe.
Code gibts zur zeit noch keinen bzw. unnötig den einzustellen.

Was ich mache:
-Zunächst werden anhand einer Dialogbox von der dos_lib die Eigenschaften des zu erzeugenden Layouts abgefragt, die da wären:
    - Layoutname
    - Papierforamt
    - Masstab
    - Zeichnungseinheit (um den Maßstab richt zu interpretieren)
-Anschließend wähle ich eine Punkt im Modelspace aus welcher im dann eben den Mittelpunkt des Layouts darstellen soll.
-Jetzt erstell ich das Layout samt dem Viewport aus einem Template heraus, mit richtigem Papierformat und einem vorhandenen Viewport.

-und jetzt komm ich nicht mehr weiter. wegen der Umrechnung des Mittelpunktes des Blattes bzw. des Viewports im Paperspace auf den modelspace.

Hab mir das so gedacht dass ich den punkt im paperspace auf den modelspace umrechne und dann vom zu beginn gewählten Punkt auf den neune Punkt im modelspace pane...

Ach und am Ende sollte dann noch der Maßstab des Viewports bzw. dessen skalierung angepasst werden. (zu dem: weißt du zufälliger weise im welchen GC des Viewports die skalierung steht?, hab merhere Viewportsscals verglichen nur keinen passenden GC gefunden der sich ändert)


wenn du mir helfen könntest wär ich dir sehr dankbar diesmal auch mit Utinies =S (habs beim letzten Thread nachgeholt, sry nochmal).
ein Anstoß in die richtige Richtung würd schon genügen.

wegen dem link; werd ich mir anschaun, so bald als möglich.
melde mich dannach nochmal sollte es nicht geklappt haben.

Grüße baumhaus

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Dorfy
Mitglied
Double-Dipl.-Ing. Bleistiftanspitzer


Sehen Sie sich das Profil von Dorfy an!   Senden Sie eine Private Message an Dorfy  Schreiben Sie einen Gästebucheintrag für Dorfy

Beiträge: 891
Registriert: 21.07.2006

AutoCad2007, ProE, HiCad

erstellt am: 28. Mai. 2009 13:49    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für baumhaus 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von baumhaus:
...
Ach und am Ende sollte dann noch der Maßstab des Viewports bzw. dessen skalierung angepasst werden. (zu dem: weißt du zufälliger weise im welchen GC des Viewports die skalierung steht?, hab merhere Viewportsscals verglichen nur keinen passenden GC gefunden der sich ändert)
...

(setq vport (vla-get-activepviewport doc))
    (setq scale (vla-get-CustomScale vport))

oder

pscale  --> (cdr (assoc 41 (entget (car (entsel)) '("ACAD")))))
mscale  --> xdata der 2. 1040er
vpscale --> (/ pscale mscale)

mfg heiko

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

baumhaus
Mitglied
student


Sehen Sie sich das Profil von baumhaus an!   Senden Sie eine Private Message an baumhaus  Schreiben Sie einen Gästebucheintrag für baumhaus

Beiträge: 27
Registriert: 21.03.2008

erstellt am: 28. Mai. 2009 15:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

alohe

irgendwie lassen die mich in dem forum (dein link) nicht lesen, weil die anmeldung nicht hinhaut, und neu anmleden geht auch nicht...   
aber ja, was solls... ich blick sowieso hinten und vorne nicht durch bei dem ganzen.
das mit dem xdata ist mir sowieso unbekannt und nach reichlichem probieren und Hilfe studieren komm ich nicht weiter. acad fragt mich dann immmer nach "applicationsname" (was auch immer)

Je egal... dann wirds wohl weiterhin händisch laufen müssen. vll lassen die mich ja mal in ihrem Forum was lesen... :|

trotdem danke für deine bemühungen... Unities gibts auf jeden fall... :P

grüße baumhaus

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Dorfy
Mitglied
Double-Dipl.-Ing. Bleistiftanspitzer


Sehen Sie sich das Profil von Dorfy an!   Senden Sie eine Private Message an Dorfy  Schreiben Sie einen Gästebucheintrag für Dorfy

Beiträge: 891
Registriert: 21.07.2006

AutoCad2007, ProE, HiCad

erstellt am: 28. Mai. 2009 16:07    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für baumhaus 10 Unities + Antwort hilfreich

Männö
geh ins Layout, ins Fenster (Fenster aktiv), nimm als Punkt mal einen bestimmten Bsp 10,10

(defun c pp (/ p p3)
  (setq p (getpoint "Where? "));punkt im Modellbereich
  (setq doc (vla-get-activedocument (vlax-get-acad-object)));activedocument
  (vla-put-MSpace doc :vlax-false);mspace aus --> pspace
  (setq p3 (trans p 2 3));transformation
  (command "_point" p3);setze punkt
  (princ)
)

neues Fenster und nochmal
also p3 abgleichen mit Mittelpunkt Fenster...
mfg heiko

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

gmk
Mitglied
Dipl.-Ing.(FH) Vermessung


Sehen Sie sich das Profil von gmk an!   Senden Sie eine Private Message an gmk  Schreiben Sie einen Gästebucheintrag für gmk

Beiträge: 639
Registriert: 23.10.2002

Autocad 2004, WS CadCompass, Normica V2000, WinXP Prof., AMD Athlon 64 X2, 2GB, NVIDIA GeForce 7600GS, HP1055CM

erstellt am: 29. Mai. 2009 09:40    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für baumhaus 10 Unities + Antwort hilfreich

Servus Heiko,

kann es sein dass trans nur funktoniert wenn das Ansichtsfenster nicht gedreht ist?

Ciao Georg

------------------
http://www.xx-tausend.info

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Dorfy
Mitglied
Double-Dipl.-Ing. Bleistiftanspitzer


Sehen Sie sich das Profil von Dorfy an!   Senden Sie eine Private Message an Dorfy  Schreiben Sie einen Gästebucheintrag für Dorfy

Beiträge: 891
Registriert: 21.07.2006

AutoCad2007, ProE, HiCad

erstellt am: 29. Mai. 2009 10:11    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für baumhaus 10 Unities + Antwort hilfreich

Hi Georg,
gedreht mit mvsetup!?

(defun c pp (/ p p3)
  (setq p (getpoint "Where? "))
  ;; punkt im Modellbereich
  (setq p (trans p 1 0))
  ;; user to world
  (setq p (trans p 1 2))
  ;; world to dcsvp
  (setq doc (vla-get-activedocument (vlax-get-acad-object)))
  ;; activedocument
  (vla-put-MSpace doc :vlax-false)
  ;; mspace aus --> pspace
  (setq p3 (trans p 2 3))
  ;; transformation
  (command "_point" p3)
  ;; setze punkt
  (princ)
)

mfg heiko

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADmium
Moderator
Maschinenbaukonstrukteur




Sehen Sie sich das Profil von CADmium an!   Senden Sie eine Private Message an CADmium  Schreiben Sie einen Gästebucheintrag für CADmium

Beiträge: 13244
Registriert: 30.11.2003

.

erstellt am: 29. Mai. 2009 10:28    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für baumhaus 10 Unities + Antwort hilfreich

.. guck dir doch mal die Systemvariable "VIEWCTR" bei aktivierten Ansichtsfenster an .... oder einfach das ansichtsfenster aktivieren und ein zoomcenter drauf loslassen...

------------------
      - Thomas -
"Bei 99% aller Probleme ist die umfassende Beschreibung des Problems bereits mehr als die Hälfte der Lösung desselben."

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Geos
Mitglied
Vermessungstechniker i.R.


Sehen Sie sich das Profil von Geos an!   Senden Sie eine Private Message an Geos  Schreiben Sie einen Gästebucheintrag für Geos

Beiträge: 1017
Registriert: 21.09.2001

ACAD Map 2010, Win 7 Pro
eigene Lisp's<P>HW: Core i7 860, 2.8 GHz
3.3 GB, NVIDIA GeForce GTS 250

erstellt am: 31. Mai. 2009 13:52    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für baumhaus 10 Unities + Antwort hilfreich

Und was hältst Du davon:
Modellbereich: Ausschnitt mit _VIEW speichern
Layout/Mspace: Ausschnitt mit _VIEW holen
... und wenn den den Ausschnitt in der richtigen Größe speicherst, hast Du auch gleich den Maßstab.

------------------
Schöne Grüße
Ernst

www.geopaint.at

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Ingenieur Studio HOLLAUS
Mitglied
CAD / CAFM / GIS Beratung-Programmierung-Schulung


Sehen Sie sich das Profil von Ingenieur Studio HOLLAUS an!   Senden Sie eine Private Message an Ingenieur Studio HOLLAUS  Schreiben Sie einen Gästebucheintrag für Ingenieur Studio HOLLAUS

Beiträge: 972
Registriert: 06.11.2008

erstellt am: 01. Jun. 2009 15:36    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für baumhaus 10 Unities + Antwort hilfreich

Zoom Mitte macht auch genau das was Du beschrieben hast
das kannst DU auch von Lisp aus aufrufen

------------------
www.hollaus.at                     www.cars4fun.at

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP



Konstrukteur (m/w) Anlagenbau
Konstrukteur (m/w) Anlagenbau plantIng ist ein dynamisches Unternehmen im Anlagenbau, das Planungsprojekte in den Branchen Öl und Gas, Petrochemie, Chemie, Pharmazie und Energie abwickelt. Mit deutschlandweiten Standorten sind wir Planungspartner für innovative und gewerkeübergreifende Engineering-Lösungen. Als Teil der ABLE GROUP überzeugen wir durch Zuverlässigkeit, branchenspezifische Organisation und Innovationsgeist....
Anzeige ansehenKonstruktion, Visualisierung
baumhaus
Mitglied
student


Sehen Sie sich das Profil von baumhaus an!   Senden Sie eine Private Message an baumhaus  Schreiben Sie einen Gästebucheintrag für baumhaus

Beiträge: 27
Registriert: 21.03.2008

erstellt am: 02. Jun. 2009 21:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

hallo und danke an alle...

zuerst mal danke für die netten antworten, war in den letzten tagen nur ein wenig in der natur unterwegs und konnte eure hilfe leider noch nicht umsetzen.
Werds aber die nächsten tage ausprobieren, und da schon einige lösungswege vorhanden sind, werd ich mal schaun was draus wird...

auf jeden fall danke an alle und werd mich im anschluss dann melden...

Grüße Baumhaus

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2017 CAD.de